<!DOCTYPE html>
<html>
	<head>
		<meta charset="UTF-8">
		<title>Afpasla
			{% block title %}{% endblock %}
		</title>
		<link rel="preconnect" href="https://fonts.gstatic.com">
		<link href="https://fonts.googleapis.com/css2?family=Roboto:wght@300&display=swap" rel="stylesheet">
		{{ encore_entry_link_tags('app') 
		{{ encore_entry_script_tags('app') }}
		{% block stylesheets %}{% endblock %}
	</head>
	<body>
		{% include 'includes/navBar.html.twig' %}
		{% block body %}{% endblock %}
		{% block javascripts %}{% endblock %}
	</body>
</html>
